
<table class="table table-striped" border="1">
  <thead>
    <tr>
      <th scope="col">Pnr no.</th>
      <th scope="col">Passenger Name</th>
      <th scope="col">Source</th>
      <th scope="col">Destination</th>
      <th scope="col">Journey Date</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let pass of passengerdel">
      <td>{{pass.pnr}}</td>
      <td>{{pass.pname}}</td>
      <td>{{pass.source}}</td>
      <td>{{pass.destination}}</td>
      <td>{{pass.journeydate}}</td>
    </tr>
    {{pass}}
  </tbody>
</table>